<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="glassPanel1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAjcAAACQCAYAAAD0rkrRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAACmQSURBVHhe7Z1Jk1zF1YYVwYotS0ew+hZEeGl2DjYsWPML
        Pn8esA1mlBg0MAiDkIRAiNEGg0GSATMPYrQwEhiH/YMQHtRNxJendLMq63YN75N1b3d110tEBl3qU7dv
        ZZ178sn3nMzctWvyf5elfy7b5em1m/vAPmAfsA/YB+wD9oGt9oE2o8Trmf/NApor0jvd3Af2AfuAfcA+
        YB+wD2yVD0wCq8wuEwEn/7J8Y/vmr0zvdHMf2AfsA/YB+4B9wD6w2T4wCagys0wEnDbYlBeIm/9B0a5K
        P7u5D+wD9gH7gH3APmAf2CwfKDkkQ1VmlamAE3CTf5mN20DzP8kmt6vTz27uA/uAfcA+YB+wD9gH+vaB
        kj8yTGVGmQQ4g/RUqdq0waYNND9M9rldk352cx/YB+wD9gH7gH3APtCXD5TckSEqs8kkwBmmp9qqTTbO
        b24DzY8S1OR2XfrZzX1gH7AP2AfsA/YB+0DXPlDyRoanzCSTAKdMTw2Um/iHUrVpg00baH6c7HO7Pv3s
        5j6wD9gH7AP2AfuAfaArHyg5I0NTZpFJgFOmpwZLw0u4ycXDATf5zfli5R9aT79fc3Mf2AfsA/YB+4B9
        wD7Qow8EbwQwZQaZBDiRcQp+CcAJsWYAN2UhcRhEsU6GmzbYZKC59ttvv11r2vfp/26jPlhP/bGl7cKF
        C+tu7oPN9IGufX4z791/y8/KsviAx9IhS2S+COa4tgCnSYATvBLcMhFu2impKNoJ5SbgJl9s8Ecy0Jw+
        ffrpaO+///6R3D788MMjSvvggw+Oqu3MmTNH1Zau+Sho6j08+t5778kN3qt6D0fTPahtcK9q/wK73LfS
        PUc/KNcu+lb6fHHN0udm/az8/UVsxO8k+87cz0fuhfRbvi7pN/GzDb9j5drk82Vb5T6ILem3+NtxbSWm
        hQ39fMpny/cQ1xbtw98kW3q/TWyVnmt6bfWeSWxTY1BzryhmkjGB9IU6foSdeg/k7zd+Jo139LqKfRlH
        MmM0wFdCTgk4wSnBKzPhpp2SiuKdDDdDsGkDTdzM3//+9wM9tXvTdaX2z3/+U7KL633zzTf3/e1vf7tX
        ac3fVz+ffA/0usq9hk3RX3PvubGfa9d8t4NrK/dB76G55oH0/7kt7kWxy/fZk18O+ozch2JL7rX4HpT7
        yN+bYks+W1xPvjb5fNlW6beae0gxYL/SyD3D50n6LprPL/dxTV+AzxgxQIoXffaFeg99xVj62cD9Rt/K
        Y4gSi/u2gZ9N8p24ZnuyFNwRwkqh4gTgBJ8Ep0hw005JRRFPXGTt+++/XyvBpgwMPX1A+UumYKPCDRmk
        SwAADqp+2RJU7HS4qRnwevJNAgDywETulQxi0JZ8NsNNMdjTQU8EN9TH5Lsm/lbENylm9dkX4L5lGMsx
        W4UBcA8ZWKR+A2OHPNnM44L62dTxsc8JZMkXGXSCP4JDmhRVcEnwCYKbdkoqinmuXVtb+/7dd989Eu3r
        r7/enxt4QMlMpXyg5w7sxCHii1O/PAg3MozB6w4eDsUxW/0w92GCAUh+mMjnqwnGos8N+gwGobl9Vl6P
        3IdiS+6V9Bu0NdwUqg79TqC9GhNlQCbfNbnXZYIb8FyT51+Ob8UkUo0X+D7UMU0ZFyjcgP5VP//QTomD
        2abkjMwewSGNehNcUgU3YympoKVTp0491Qab+OPkZqGtNKC31Iq5gLEN4UZ+6Aw3Y2ktw80ozUcGR8ON
        4WbaoCUP0nSABGMDea7l+61Qbui1VRCYO4aVcX67wU1Asvpdl3ATPwd/BIc06s1CcDOWkjp58mTAzeH0
        R/YVbajgtG9k0ddqB9DZh+oMLWhSHBM5ZeOg8nWV+zbcGG6mPDeGmwb0crxQ6m3ChsSXvgd0MSbK3zX5
        bFZuxms0QfxeirSUMn5MsJFARH2Wsh1kgyFvBH8Eh3QFN7G2PClBg5TUYcPNzGI6w01TXOq01EbIUgYm
        MtiQ9AO0tXJj5cbKzZwFJ4ab8cUfBHCWCm4uXrw4gJuWahNEZeVmVFBouDHcTJrp9DKThsAi30NAGJGO
        yX0QeMu2ChTW3IMajMk9W7kZTf767gvxe6GpI1oKoSjvO165iWdUfZ7CDnLDBuVmfX09iooXTksNlJuA
        m7fffvvwV199tbdsE2CnTFkt+rPUCaRTw1YMloNBSnyAsp3hxnBjuJmxnB8+TwSyZHhzWmo04674PmRY
        MNyMqfxyv6mFxEQdhxOFYQwjEJLG1n1qI9xQ8kYwyCuvvPKk4WbKPhaGm+rZVU1h81xArJl1i98hKTyc
        e5+TBgJyH4otGWxIv0FbAhVomTL5fDAgG24qiscrvg95kDbcGG6mwY7hRkx5WbkZFbq5oNgFxS4onr0R
        pJUbKzdToE6evBWLTdRJkQyFReG2mglQ70EqDi7jx0ooN6mgeP2dd955xGkpFxQrVfdEMiWqQs1svmJ2
        2nWwwKqCcs+k36CtlRsXFLugeOsKiuX4E3GCTO4JrITt+fPn5UbUmHTdfWormSMYpPO0lOFG2nJcJW10
        REIGBQgV0kwBSsfyzMZw49VSkxQkBdraNko6j8CblRsrN9tAuZEBx3DDdyiOTfxin5u8FHw9FfMcShR1
        T6uNFRi3lZ1FXqskqBYxZTtCr8RxagK3+J4aqDDcjIqb5UAhfh90t00rN609Zkg/G24GMCL7ELEl30OR
        LpGeJzhxIikTUksnxcEyFaRMIivSUuTzIVsynhElJmzVMTjsUp/sVRvkgiFzBIO8/PLLJzotKA7lxnAz
        +6C9ikAhBQkrNxtnmmTA6/F7UYOQPDCReyWDGLR1WsppKaeluk1LqbEC2xlurNwMl6kRZ7Bys6HiX9oH
        wmkpp6WclpqfyhYh3crN+PYCVm6K/iDjmZWbS8eHb0hLvfHGG4fOnTt3T6vtTa97aWrBEZHOwpZ8wcRx
        QKCidC4BRSGV5pqeucoQlI5r0mPSPTTKwtx+cUHx+DJ+td+s3GxU/9SJC1XToP1cn2/iiqz+ke+a3KvT
        UuPHL4Bnb/Adk7EE2i66n9zU95P0UfqM96htQnlLu9xl+LrkjTfffPPQSy+91H1aynAzezdmw83EJemG
        G1AvQQYbMohBW6elnJZyWmpOWspwM76hrwo2YWe4EZeLWbmpg4oYSK3czE8dzAIOEWjlWbfhZuP30Vcf
        W7nBO7CjYwRgbFEVrGGKTnxWSEHx4POpBcWGmx0EN0kSevjLL7+8u2wT0lTttNUir6V0F5HOwlZNd4Ud
        BCfpuAgoOfZ5XIThZnQu2FyFaVIw7WvgVQI3VGNkwIrP1ICvOuDI11Y+l5eCT9yEUO5j4hcV34cMC9sU
        blSfx6kmuqpXtU/93NcqJWn8zWUptWrMPIYoeSMYJKWlnuh8tZTh5ut5sGO48dlSPlvKZ0vJoCzCsQuK
        6wuK5e8C1vMZblq1ttsebpKacVer3Z1e99LUziK5vibfJ+/NQ6hYJe0Ku/2qhP6Pf/xjP2lw5uaC4pbS
        Iw5O8qybfB9khg5trdy45man1NygHXwrTqwmE9p5k+Oq35PMRcXiHznzQjignQGa9brkjV6VG8PNdAmw
        AlrUU1QNN61N4AhUEGCgtuQ+FFvy9yGwyIDltNT4flb0O4H2ahqEfH+yLbnXbbpaynCTSjEyABlupiwF
        D2oy3Kw23KjFdt7nxvvcTIK5isG088E/34OqhpJ77rvORAFkAr3ksxluZq+WFWopq5SZeXWfVm462MQv
        LQV/KMlHd7XaWIExkZvm2c4rNMq/V9NX2Y7QK3GceU64wO9l6VMN2NlODJZ5gJFXEhhuDDeGm/kr8cDz
        J6sxKwA3KvAO7GhMFCCljMcysJCxBNrKS6vVMTXbzRujN+n3Q+YIBnnxxRePd1pQfPHixXXDzfjSt008
        Id1w47TUhhoIMohBW9fcuOZmmWtuDDdFqolM7ncK3KTjoNbSRsPrzfmXseFwbDx8VWpXpnZFapendllq
        gx/iH+IXYbBhh2LDzWywCdBZQJmZR//bFW6klQpk4IUrGsg27dK9btYyZSVdQPoN2hpuDDeGm6+lNNS8
        2D38PVRj5EUvhpsF01IBN6+//vpDf/3rX+8s24Q0VTtttchrKeVFqrTDltArcZy+nJdAEy1qJhIskNAR
        KJCB13Dj4xem+KGctnHNzcajKBSYXqKaG5puUhduDOxIvIUxX04fkXGHjGfUlqSdJtTjtldWD18Tbih5
        IxjkhRdeON65cmO4+WqecxLalm3Jw2a42VjrAgI3gjKw0R0eeJV7JlAIba3cWLlZeuUG1NIYbjaeCSkt
        8V4luPntF198sadsbSWny9cq3RFiDFv4hcl7+BDahra9gBCBpsa2l/RYjSIkvsdpqdHmZzJgeSm4l4LP
        gGt5h+K4BgAQObZktVmdyNE4R3awJ4tTqGqi2pPMBRn7Gls585Lu9061EU4oeSMJLL99/vnnH+9DuTHc
        zNiwEALLPBWo/L3hxgXFLiiesfMxUaacltqctJTh5lz7+AJJLVGhJtsZbrqpuTHcGG6kGRaZsYkqzCDP
        DlJB9IA9nJIC9yKrJko6qqg7kq9LBv/afla+R/L5auqryD2oPkru2fvcjC9/V/u4ZmdgKzfnBrBkuOkA
        bl577bUH//KXv+wp29mzZ+/ssd2Vrj23qemrbJdkrrvVRmQ8StzAXj7AjEiqFbb703ukRgqVk+J1QG3K
        4FXYOC3ltNSGZcNWbhZSbtAybBIH1NiS7dR0Eyz6lWNtpKSIWk8gBNpOLdxtl2zQsZKkj4gtYYaSN4JB
        fv/733efljLcjJ+IvoknpMsPXAWw7APvkcAmgg8JairYhJ3hxqulvFpq4qnh5bNBFD2sWJJnkMQBw031
        GY2Gm0X3uTHcGG7UAESCWp9wQ1IKNbZioJcHG3IPMNUk34PTUqtTUJz9F/qdPMkgcUCNLVZuNkCQ4aYL
        uEnpnN2tNrZ6qr2aapHXqsylVmhnOyLNwZVY8soqIjsS6ZNKsMRelYHDTs2HN/tKyEoPyeGTgF1ra7gZ
        qAgyONX0c199rPoSueftVnMj9u0YzBBgITEDKMgDtVmNXekz3kMaibckjpMSB2grr2hSyjxaNnLZCRnr
        2+Uts16XvBECS1ot9Vjnq6Xiwoab87Mo2XCTwMZwsyFt0MvgT6AC2lYVbisDJQEFFxTXnU/WfA/hc7LC
        QmwNN6P9zgw3o5rbbQ03r7766sFEdXeUbQLstJWdRV5LqlBSZPaQpipCYUdUIajyyFIieYDIrKPCVl6S
        noLlXrWR2R1RhNSZebZbpoFXuRcILDJgOS217dNSA6iBECKrp+R5VWNA2KlKTIUd2XYDLdfuS2Eh2QUy
        npFC3rAlwJLuebfaCDeUvBEM8rvf/a575cZwM3uTIsPN6PwtEtRIsDTcuKDYBcWaImO4GcYjw01zbJLh
        ZsrBmYYbw406a1oFuAFSvqyaKIqN97mZOLjjPlaVPfqdQHuSOkKpJsON4aat6hhupsDN6dOnD37++ed3
        lC0VAu3usY3tqTOt6IhIZ2FLvmAi+REpEdpKB4iGRAr2zhnIryQ1RbYaVyFoWU5Tj4EAwAoZkHoruHVa
        qq4mZZvuc9N3qqmXtBSJAyS+kD1mSFo/bPtKNZGxhNiSkgw6VtYW/s5LOxFmKHkjGOS555471nlBseFm
        /ET0TTwhXX7gDDeXCprpWVibADcSEMFZv6xWQBByQfHyHZxpuEmb5pUApE7MDDejmlTDjZWb4fI3QtBQ
        jZGX75GZhOFmKeFGAptcyKsCDgQWAkKGG8PNLCWnnEDM/NnKzZfDOE/GEmJr5WbB4xf++9//rp86deqB
        zz777PaytdNUXb5Wpat5Elj791Bqk1ZsBREThyT7DUBoklWegCYyqyHgpM6qGrteVkqQQuUapUetaSDp
        LhVsmnOtCLAQW8PNzoAbGULIs0KAhcQBEl/gmUpkZSqZdCJbMj4QW6LGkLGvsZXLTtorqWe9JpxQ8kYw
        yDPPPHPs4sWLa7t27VpP7brUrknt6tSuSu3K1K5I7fLULktt8EP8Q/wiDMIw3hBvvD61NcPNF3Mhhzik
        4Wa0VwQMljIIkYBtuBkv0gWHgvZWU+R9bjYWTqtA3dgZbi4ddGy4SZPvgCDDjeFm6ASEig03l06ppYXK
        hpu6gwydllq+guIAMnUVVs1J2ATY+3quYOGvvG9Mip/3kKam6/uEGxLzyVgCbeW95NRsSLYjCkuasN+u
        tnYGSH0dys2zzz77qJWbjUdFDJyA0CtxMuLoVm6s3ExKV1WkpdR6Hqelmh17+1wtZbgZL/olqSYCNmFr
        uBlmEww3TktdOhfLcDM6ANQ1N/UFyGqKoOeaG8PNJWiR4Y3CTSgsBDqt3IwBjpWbZgM9MlGGtoabDuDm
        /iQf3dZqYwXGqryk2KmSGClkClsizcFi5bl1OdlpicpDbGHxMc1Fy8XKBJpg0eHYctBZEjmV5YnkD23l
        PUTIwEigiQz+Pn5h/PgF8p3QVBM9CZscLgnTR+S5kvfHInFAVWKynZpuIkfohC2Jt31BCBl3yHj26aef
        7iZNHYPDTk1JhZ0y/hc2Q+ZIaan7U0FxL2kpw82UVFfjjIabtAKLrsIy3Hw9hB8ykBpu6mpuMryRvia2
        qqIXdoabQcHvoBluLmUWaDPcdLNaynBjuJGCEJmxGW42BW7U9NXAbievlspQSICF2BpuNufUbCs3wzIL
        ebk2UW3CdmWUm5MnT96XPvCtZZuQpmqnrRZ5LclXRA4LW/iFjZ2CPisFBolbVnmI9EkkVXrqOUl5qYGn
        sZP32yEFigSalmW/nb4OBoUqz3aEm1x3I0McgRBoKy/BJmmmsIWpVjl9RJ4VMnEhcYDEF2JLYyI5nofU
        bxKFhdiSsgwy9oUtSR+le75NbYQbSt4IBnn66aePdrpa6j//+c+64ebsTNAx3Ix24yRBjQRLw803+woA
        2q8qChRuoD0u5iUFuuBett3Bkoab0R40BFiIreFmNG7tFLhJ++51t4lfwM3LL79838cff3xrq92WXvfS
        Pvnkk9uVRugybBMJ3qE24gyEtiHxy5svkVlH2JIHfxmWr5PlogSEGltSVClvJkgGsL4KldPM/ABpACiQ
        YkKgBm7ih89egipZCZUzf059t1dtUIkJn5PVmAr/l1Y2wdoYeRdfEl/CVo1dRPmmG92RCS1RWKBtn/vL
        LJJ5mfpeyAxD5ggGefLJJ48ablpHRWQIUsEm7Aw3o8NCSfAhMysSLA03dUvXCdiEreFmTCGTwSaASQWb
        sDPcjNReEl8MN2NZBMPNIkvBrdx8Phd0rNycvSsHKMPNV8OBawWUGxmGrNyMqzqGG8MNVGkmlUYYbhaF
        mz/+8Y/3fvTRR7eUbUKaqp22WuS1lO4ixUmNrVSoTNNdPao8cjU8TXcRyZakvFTJOOz6AiGiCIUtkfFh
        ekBOd/UFQnTJMSmgJSrPMsENTAHKRcIEWCr2opFSR+HL1P+BvZxqInGA2qqnYafPtZu0vlJNZHwgtmSc
        Uso8ShuSPmovNpr1mnBDyRvBICdOnDjSeVrKcDN+IvoiJ6RDlcdw8+VwhictRQeBeng9w8354b4rfcFN
        XmZOIIfAE7lvw81op3L4vBhumi1BiOpCgIXYGm4W3Ocm0lKGG8ONqt6QWZiVm9F29TtZuSlXdhluLqUt
        rdyMavpIzGi2sdijqDdEtQlbKzejhTwrpdwkyermVrslve6lqTJXotxbSVPX4lM7uN+OvH8OmR2QBzNs
        yYNPUlgkUJHt0eESc3S8BFmSnmb9d6uNpLBISoMUrlKVAq4kkpekq0vXsx1UYmKn517SR+R7Id83UQtp
        qqmvZ4U8ryQOqBOnbAfiEQIWoqr3pbAQNYaUZRBYaWzlspK+OKDkjV7TUoab6RsVGW6Gp9TuIUGNBMu+
        AjbdTFAFm7Ajgx0ZRJcIbmI1US+AY7g5N1ZjQ9JHfT0r5HklccBwMzszMAN45OXahptLlcfXpHZdaten
        tpbTUoYbw40yYyJBjQTLvgK24WZc8YDKTdXGgtOAqAJo8tlcsmoTCg8BSWjb2140hpuzd1q52QBBhptF
        V0u99NJLB86cOXNz2dqrp7p8rVZUq+mrbEdkPGgrr8IiciaxJZJq2JI0FlmJRWZhBIRgfY5c+NhcVy5W
        JiksmHqQ6zDIgEvSNdvVlvRHZb2L9N0QpQ76Bl0BRf1fsifPqzIRyjYkvoStGrtIWj9sSbztK31Exh06
        /hF7dQwOO5KWIpxQ8kYwyBNPPHG489VShpvP5hGy4SYFnQg8hpvRacdwAJMG0ChEJYP5dgUW9b5JX2Tb
        imJe6bsx3IyKhA03YyrLvPGj6vcEVqjtysDNH/7wh1BuftNqY0pOW9lZ5LVKd4QYw5Z8wSRHSWgbEn9v
        0ERmNepMKezILIwEQDJrpLZQFZJVHpJKICBEBtE+DwatAYsleY+cPiJ9TVQ94huNraSuhC9T/1ftyfMK
        YwbZ8mK3GruIEhO2ZAd7GMer4GXeuALHM7lAOMBGHYPDbkLJSnvx0fA15IIhcwSDHD9+/JHOlRvDzewz
        tOY5Yev3MrCQB4g+yGqACDsYqOTzsEiwVANwjZ3hZrSr8pLAB1Kn4D33AjYBQYab0cICGDMMN5/NzQ5s
        ACTDTQf73BhuDDdqsLJyU7dBGlFuwpYoCoVtn9CwHa5d22/S+ww3hpspE1IrN81WMkun3Lzwwgv7P/zw
        w5vKNiFN1U5bLfJaSnkROayxlfflITlHQtBQ5SEPBVKE+lq+TgqbVWBq7KKQsJdG1B6i8pAVXjRNQQZS
        247qoHruC3l/JeJHYQsPlxyuLCI1cPNsycSFxAFqC1Rn+eyliIdEKSdxnIwPxJaUZZA0U9gSCElj5W/U
        Rrih5I1gkMcee6z7tJTh5uOZ+UrikOShgLbo4TTc1O3NQwalPuEmYKjngdrXP4+hyHDTLCygwELsDTef
        3hpjjuGmg7SU4cZwowYUEqSs3JwfDoZUuSntDTkYQvoCN8ON4Wah2hgyUTbcLAg3//73v9dffPHFfU5L
        TQcc4pBQjXFaqjmorq+UVFx3GdJSofIsAjh+b12tU4f9Jq9mqkgzoRVQPT4r8v5Y6mSI7i8TCydU1Zke
        o0NiM4n5BEKILUk1pfH7FtI++OCDm9VGUk3vv//+b9RWMkcwSFotdShtKryWNhdebzYajg2HY+Phq1K7
        MrUrUrs8tctSG/wQ/xC/CIMNOxQbbmarNlGbQxydPEDQ1mmpypqcZYEbA86WA0rtMn8ENoabs2Pn61Ws
        9JRqaQw3H92SAYiATdiqYBN22xpuUlpqX/oQN5atreR0+VrtLLWIKduRAmRCxYS2CQgRWwhCoQjJMKTO
        lMKOBCoyu4MpLHmGSYuVCQg1JxjfSY6ZsO25legv6kdQjaH+L9mT55XEAbK/TNiC2EWU79vI3mZkwQkZ
        S4gtKfqtsJUXBKV7vklthBNK3ggGSQXF3Ss3hpsRAU9yPsPN2eFMigQ1EiwNN6sx6K8C3FGwCXvDzafD
        TfYMN5fGowpgkVYhN9c13BASU22t3FyqhifNys0X0uxzCiTJS8xrBiYrOAazDG01/gPBRj57iU4YyGSE
        THKs3MyePE9Tcww3HRQUP//883vfe++9G1vtpvS6l6YWHKkQVNjJ5EpylERKJHImtEWyalKbblcbmCnd
        TgIVCYA9rsJCR0bM2wvEvx+d3uy+6KYv4P4ysUM42vFXtSfPK4kZahzKdupEjkwOw5bEW6LWk3IIYkvK
        MuhYqQoRYZeufaPa2uUts16XvBEMcuzYsYc7Lyg23MyuNDfcjOp3djrc0MNBPcB3M8Cvaj8uC9gEABlu
        RotLDDejTX1VsAk7w424XIzSKJHxrNyMlB0yC1sFuCkHnFUddP25+4W2CqjJZ7r1otoYbsZXzRpudgjc
        PPfcc3vffffdX5dtQpqqnbZa5LWU7iLSWSOfyUVScCmcnO4iKg95gIik2tjKaSxVBg47IjETaCKzRlVm
        t10/6Qv369b0K3lGamzJ80qWYZP4Erbp3m8V2y3JTm4k3pI4TibV0FYez9RSj2xHSk5q1Zh5DFHyRjDI
        0aNHu01L/etf/1o33Mze0Ig4JHkoyMNmuPn8jjJge4DdmgHW/b41/V4DK/Q9hptPhmcTkjhOxgdou3Jw
        k/bd624TvwZu7nnnnXd+Vba2ktPl63lEl39PiDFsidJDSBemx2SVhxSXkYctbAkMkcI8slcEnLHJ+/JE
        EKaB2/bjcOj+cH+0fYDADXm2ScwIWzUekclh2JIY2heEkLGEjGdEiWls5cxLGit/rTbCCSVvJIHlniNH
        jjxkuGltOJghiDiD4WaUY1aDSbPioJd0VxMsDThp+3mDh/tgK3zAcDNasm24Ga2eVsEm7Aw3G5edT6RI
        Kzef3JzVHTLr2KbKDdpVOQfirRgE/DcNHzvNByDYxCRE3h3Yys0ZOb1UKjtksm7lZsLZUk5LzT/oi0iJ
        hPidltoQIJFyUxGQfX1wLIf7Vz/CZAf0lQwrATZQ7e1rj5nh5E+JpSQ2k5hPIITYksm9WuqR7YgaQ2yt
        3Fi5GdTlKA/kiik3VerNDhhYDF2Grq30AQQ2hptxJYYAC7E13Cy4Q3EoN88+++zdLiieruAQiiezg50O
        NyFHE/l6gu1WBnz/bQPHTvaBhZ5NKzcjwCHAQmxXDW4OHz78284LigNu3n777V+WrQ07Xb5WpSsih4Ut
        dAZpr53IZRKHJCAEt9eWV2EFYJEaHbLqgAQ127Lzw9xf7q/t4ANkJWbYpviJmhq7yEQybOHeZnKdDBkf
        iC0cz+TVT5GaUsfgsEtj66/URjih5I1gEMPNjGVp0BkMN2nJeAQSw40H1e0wqPoet95PKdgYbkY7/RKw
        CVs4nhludu0a5LGuS+361NYiLfXMM8/c9dZbb91QtraS0+Vrle5UWizs5PX4pACLOBlx4AQWN6mNKEKN
        raz0kPRYY4uAiMCTbUcbibkv3Bfb3QdUFSbbkVhElO+wJTGUxHEyPhBbkrkgSkzYqmNw2KWx8pdqI5xQ
        8kYwyKFDh7pPSxluNpyIPkbBxCHJQ6GCTdiRB3MT4CaKoQ047gP7gH1gqg9QsGlUZHmhheFmtLme4WbK
        UnDDjeGGzJgKWw9uHtzsA/aBDT5QAzaGmw/GTtW2ctPBaqmnnnrqrjfeeOOGsr355pu/7KslOepXSiPS
        WdgSek3y2Y1qIyksspkSUXnIjsphS4rnwpYW59n+jPssFWnaD9wHXfkAVWKI8h22JN4StZ5ACLEl41ka
        T38NmzQGxzhNUk2EGUreCAZ5+OGHH+x0tdR33323briZDTqrADcGHA9SXQ1Svo59ifoABZuwN9y8Ozzu
        AIJNgNBqwM3TTz99ZyKuX1i5mQw52xFuatSbrPbQwGR7D2b2AftAjQ/UQE1+j+Fm58BNMEgvyk2GmwCc
        3Nqrp7p8rcpcaoV2tiOrq4jkR6REImcSmbTGtqIIGa0o8PXrzoxxv7nf7AOL+UBNPCQlA2RCS8YSYkvK
        MogSE7YkfUTG/nZ5y6zXJW8YbuYsSTPcTN5TwYF0sUDq/nP/2QeWxwc2AWxiDzR53xgCLMTWcLNgQXHU
        3Dz55JORlvp5qw1VnJKwuvhZJcHkCDeQRpQe4jgEmojKQ3dVJqqQbcdXHrg/3B/2gdX1AQIrYQvjuLyD
        LxlLyHimZkOynToGh10aK3+hNsgHQ+YIBnnooYcOdlpQfOHCBcNNWmk1C3aIQ8KHAh0Z4eC8usHZ372/
        e/tAnQ/0DDboeAIylqwi3KRNhdfS5sLrzUbDseHw1aldldqVqV2R2uWpXZba4If4h/hFGITh2A7FATcn
        TpzYY+VmOuAQhzTc1AUgB273m33APtC1D1CwqVBtDDeFsrOIcvPggw8e7AVuXn/99Z+X7c9//vMv+mpq
        0RGRzsKWSHOkAIuksEhONdvWPIB+j54Td1+5r+wD9gHFB2riNxkfiC0Zz0iBcNiqY3DYEWAhzFDyRggs
        hpvWGVi152EtE9zEA6U8eLZxgLYP2AfsA/34QA3Y0HOaDDcj0WRT4Obxxx/f89prr/0sWv6DhMCorUqN
        21G5oTsltx8oB65+Apf71f1qH7APTPKBWqjpE2xiHFkV5Sa4Ixjk4MGDD3Selirhpg057XTVpNcT6nXa
        K6/GXqswROSwsCUwRBynxpYQum1nF3S7f9w/9gH7wLL5QM24QN5DxjNVMMh26hgcdmR8V3gh22TW6BVu
        Hnvssd3lHyoVHOVmyYcPW7VjtzPchBMv28Po+/EAYR+wD9gHFvcBAim1tqsGN/fff3/3yk3AzauvvvrT
        srVhZ9brRIM/I00BprCh0ERgiDiObd+6wX3gPrAP2AfsA5vnA2Q8UwWDbKeOwWFHxnbCDSVvBIMYbjZu
        NlhCkLzxoB/SzXtI3dfua/uAfcA+wHzAcLPgDsWxz83x48fvWDXlhtbo+MFkD6b7y/1lH7AP2AfqfWCV
        4CYY5IEHHri/84Jiw029A/rhdd/ZB+wD9gH7QJc+QMAmbLd7Wqo3uDl27NhKKjdWbxyQugxIvpb9yT5g
        H1jUByjY7BS4ue+++7pXbgJu/vSnP/1ftJyeIoVBpOAobEkxU59FxW0nWtQp/X4HNvuAfcA+YB+o8YEa
        qOkbbDajoDi4IxikF7h59NFHb89w04acdi3OpNdJEvspaQScCAhl2wogqlmZ5ffMLu52/7h/7AP2AftA
        jz5QMz6S8Tdsydiu8EK2KZmjV7g5derUQLnZCXBTuYzcD2GPD6GB8037l/3LPmAf6MwHasAm3kPghoBN
        2NbCTQgs9957732dFxTHhQNuynb69Omfqo18oLBN1/0ZaQm4fu7mPrAP2AfsA/YB+0C9D5BxN2wrxnaZ
        G0re6A1ujhw5stRwE51sh653aPed+84+YB+wD6y2D1Cw2Wy42b9/f/fKTcDNyZMnfxIt05Sq2oQdpbsa
        9caAs9oPpgOzv3/7gH3APlDnA5sBNs24jpWb4I5gkM7h5ttvv10/evTobRlu2pDTTldNet0uRlZeE3iy
        rZ4idF+5r+wD9gH7gH1gUR9QxvG2jcIL2aZkjoCbAwcO3Pvdd9+t7dq1az2161K7JrWrU7sqtStTuyK1
        y1O7LLXBD/EP8YswCMN4Q7zx+tTWMtykP/i/5R8jN9kuRiadsugX4Pf7IbYP2AfsA/YB+0B3PkDG8GxL
        maHkjRBYeoGbw4cP3xYXD8DJkENvtKYzyvfYMbtzTPel+9I+YB+wD9gHiA8sOoZTZmjKYAbMEfyxb9++
        zpSbH4dyEzJQXLSEmww5qWN+QlpaYvYTN/eBfcA+YB+wD9gHVscHCCeEbWaM/P8u4eZHCWzG4CbUm1de
        eWVAUbVwkz+gnXp1nNrftb9r+4B9wD6wmj5AoSbbl5wR3BH80YVy88MENhluonDn2qi7iYtnwIk/lkGn
        9uYNOqvp7A5y/t7tA/YB+8DO9YFFmSDAJjNGBptgj+CQ4JHaguL/SW/McDMsKo7U1N69ew9MApz44+2V
        VH59adm8m/vAPmAfsA/YB+wDmg+UUFOCTfBHs1IqVkvFYie0WuoH6Q0ZbvKKqUFqKmgpA84jjzxya4ac
        8v+xVMvNfWAfsA/YB+wD9gH7APWBSVwR/1aATag2wSPBJTLcxHLwDDd5OXhOTY0BTkhD8cfc3Af2AfuA
        fcA+YB+wD/TlA8EbjWJTgk0wSfDJ3H1u8l43ATd5r5ucmmoDzkDFuXDhwpqb+8A+YB+wD9gH7AP2gb58
        oKmxCe7Iik0Gm2CT4JSpm/jFTn7tjfxyamoS4MSFo6jHzX1gH7AP2AfsA/YB+0DfPhA1NsEebbAJRgle
        mbhDcRtucmpqEuAEKUWey819YB+wD9gH7AP2AfvAZvpAMEhWbDLYBKsEt2w4fqGEm1x3Mwlw4kKR33Jz
        H9gH7AP2AfuAfcA+sBU+ECzSBptgluCXsbOlMtzk1NQkwAkyiryWm/vAPmAfsA/YB+wD9oGt9IFgkqzY
        tMFmeHBmwM0swMlFxpHTcnMf2AfsA/YB+4B9wD6w1T4QbDINbAangsd/0wAnnxYeuSw394F9wD5gH7AP
        2AfsA8viA2UqKis2Q7CZBjhlmipfwP8f5fXcF+4L+4B9wD5gH7APbK0PBKtMBZs24JRpqvxG//9SB7q5
        D+wD9gH7gH3APrA8PpCzT5llpv4/G/r/o5Sd+8J9YR+wD9gH7AP2geX0gTGg+X9QKk+cDU7UUwAAAABJ
        RU5ErkJggg==
</value>
  </data>
</root>